--------------------------------------------------
-- localization.us.lua (American English)
-- $LastChangedBy: geowar $
-- $Date: 2006-10-14 13:55:08 -0500 (Sat, 14 Oct 2006) $
-- Translation:

	EARTH_FEATURES_TITLE = "Earth Feature Menu";

	if (MOBILE_FRAMES_FRAMEDESCRIPTIONS) then
		MOBILE_FRAMES_FRAMEDESCRIPTIONS.EarthFeatureFrame = "Earth Feature Frame";
	end
